Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
seed_keys_t Struct Reference

## Data Fields
st_index_t | hash
uint8_t | sip [16]

## Detailed Description

Definition at line 1413 of file random.c.

## Field Documentation

## ◆ hash

st_index_t seed_keys_t::hash

Definition at line 1414 of file random.c.

## ◆ sip

uint8_t seed_keys_t::sip[16]

Definition at line 1415 of file random.c.

The documentation for this struct was generated from the following file:

- random.c